@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 300;
    font-display: block;
    src: url('../fonts/hind-siliguri-300.ttf') format('truetype');
}
@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url('../fonts/hind-siliguri-400.ttf') format('truetype');
}
@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 500;
    font-display: block;
    src: url('../fonts/hind-siliguri-500.ttf') format('truetype');
}
@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 600;
    font-display: block;
    src: url('../fonts/hind-siliguri-600.ttf') format('truetype');
}
@font-face {
    font-family: 'Hind Siliguri';
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url('../fonts/hind-siliguri-700.ttf') format('truetype');
}
@font-face {
    font-family: 'Tiro Bangla';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url('../fonts/tiro-bangla-400.ttf') format('truetype');
}
@font-face {
    font-family: 'Tiro Bangla';
    font-style: italic;
    font-weight: 400;
    font-display: block;
    src: url('../fonts/tiro-bangla-400i.ttf') format('truetype');
}
@font-face {
    font-family: 'Noto Serif Bengali';
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url('../fonts/noto-serif-bengali-400.ttf') format('truetype');
}
@font-face {
    font-family: 'Noto Serif Bengali';
    font-style: normal;
    font-weight: 600;
    font-display: block;
    src: url('../fonts/noto-serif-bengali-600.ttf') format('truetype');
}
@font-face {
    font-family: 'Noto Serif Bengali';
    font-style: normal;
    font-weight: 700;
    font-display: block;
    src: url('../fonts/noto-serif-bengali-700.ttf') format('truetype');
}
@font-face {
    font-family: 'Noto Serif Bengali';
    font-style: normal;
    font-weight: 800;
    font-display: block;
    src: url('../fonts/noto-serif-bengali-800.ttf') format('truetype');
}
